#blockCon25314 {
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#siteblocks-setting-wrap-EdUPinFlbAzt > DIV {
	padding-top:35px !important;
}
#blockCon9654 > DIV > DIV:nth-child(1) > DIV {
	padding-left:110px !important;
	padding-right:0px !important;
}
#blockCon9654 > DIV > DIV:nth-child(2) > DIV > DIV > DIV > A > IMG {
	padding-right:0px !important;
	padding-left:0px !important;
}
#blockCon9654 > DIV > DIV:nth-child(3) {
	padding-right:0px !important;
	padding-left:0px !important;
}

#siteblocks-setting-wrap-CyfkNzuvstPO .qiaoxinMain .numWra .numTile:nth-child(4),#siteblocks-setting-wrap-CyfkNzuvstPO  .qiaoxinMain .numWra .numTile:nth-child(5),#siteblocks-setting-wrap-CyfkNzuvstPO  .qiaoxinMain .numWra .numTile:nth-child(6) {
	display:none !important;
}
#QX > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	padding-right:0px !important;
	font-size:36px !important;
	letter-spacing:0px !important;
}
#parent_0 {
	padding-left:15px !important;
	margin-right:40px !important;
}
#parent_1 {
	margin-right:40px !important;
}
#37129004 {
	margin-right:20px !important;
}
#parent_2 > DIV:nth-child(3) {
	margin-right:20px !important;
}
#parent_3 {
	margin-right:40px !important;
}
#parent_4 {
	margin-right:40px !important;
}
#parent_5 {
	margin-right:40px !important;
}
#parent_2 {
	margin-right:40px !important;
}
#component_uefkOKrwTpPj > DIV > DIV > DIV > STRONG > SPAN > SPAN > SPAN {
	padding-left:20px !important;
}

#location_spUutKSoyAFj > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > IMG {
	display:block !important;
}
@media (min-width: 1220px) {
#siteblocks-setting-wrap-spUutKSoyAFj > DIV > DIV > DIV {
	padding-left:0px !important;
	margin-left:221px !important;
}
}


@media (min-width: 1220px) {
div.QX-11229634 .textBoxA {
    margin-bottom: 30px;
}
div.QX-11229634 .nav03-ulSubA {
    margin-top: -20px;
}
}
div.QX-11229634 a {
	font-family: Roboto!important;
}